<h1 id="h_01HFSR9YJRZ0K6HSQNK5EJ7K8R">Overview</h1>
<p>CircleCI now offers Prepaid Annual Billing for Performance Plan customers who opt in to buying a minimum credit allotment of 1 million credits. With Prepaid Billing , Performance Plan customers are eligible to receive discounts on their purchase of 5 million or more credits. Discount amounts will vary by purchase amount. </p>
<h2 id="h_01HFSR9YJRR2DSQ6S392WKSMS8">Prerequisites </h2>
<p><span>These changes can only be made by an organization's admin. To help identify your organization's admins, please reference the articles below:</span></p>
<ul>
    <li><a href="https://support.circleci.com/hc/en-us/articles/360034990033"><span>Am I an Org Admin?</span></a></li>
    <li><a href="https://support.circleci.com/hc/en-us/articles/12154694676507"><span>How do I find my org admins?</span></a></li>
</ul>
<h2 id="h_01HFSR9YJRENBF48RZG5AP1VM3">Is Prepaid Billing the same as Performance Plan?</h2>
<p>Yes! Prepaid Billing just allows you to purchase credits in advance to reduce invoices as well as monthly refills. You still receive the same features and benefits! </p>
<p> </p>
<h2 id="h_01HFSR9YJR91RY982JHM17YG5W">Prepaid Billing Credit Discount Pricing  </h2>
<p>Prepaid Billing utilizes a tiered discount percentage based off of the amount of credits purchased. Listed below, are the tiers with their current discount amount. </p>
<p>5 million credits - 2% discount</p>
<p>10 million credits - 3% discount</p>
<p>41.67 million credits - 4% discount</p>
<p>83.33 million credits - 5% discount</p>
<p> </p>
<h2 id="h_01HFSR9YJR5FYKPBWSGJN0ZMWP">Monthly Bonus Credits</h2>
<p>Prepaid Billing customers still receive 30,000 bonus credits monthly. These credits do not roll over month to month. </p>
<p> </p>
<h2 id="h_01HFSR9YJR9ZR0QKJZMEMRMX3X"><span>Prepaid Billing Credit Expiry Date</span></h2>
<p><span>Credits purchased on a Prepaid Plan have an expiry date 12 months from their purchase date. </span></p>
<p> </p>
<h2 id="h_01HFSR9YJR6FVASJ94NXVZ12T8">Determining which credit amount is best for your team </h2>
<p><span>The best way to make a decision is using the estimate provided with the Prepaid Billing tab within your Manage Plan page. The page provides you an estimate based on on your last 3 months of usage and provides a suggested level for purchasing through Prepaid Billing- the options are dynamic and take into consideration any recent changes to your usage. <br><br>Additionally, our Customer Success team can also help you evaluate your purchase level based on credit utilization. </span></p>
<p>If you have any questions regarding your annual estimate, reach out to our Customer Success Team at <a href="mailto:cs@circleci.com">cs@circleci.com</a> . <em>Please note, estimates are not guarantees and are based off of current account usage.</em></p>
<p> </p>
<h2 id="h_01HFSR9YJR7HTNZ3R0AJZ80N89">Switching to Prepaid Billing with residual credits on Performance Plan </h2>
<p>Credits remaining from your Performance Plan will still be available when utilizing Prepaid Billing. Their expiration date will remain the same from their original purchase date. All purchased credits expire after 12 months. </p>
<p> </p>
<h2 id="h_01HFSR9YJRRE0Z4PNNHPGW9GGR">Credit Refills on Prepaid Billing</h2>
<p>A email will be sent out to the billing contact when your team has reached 10% of your original purchase amount. The refill will be the same amount as your original Prepaid purchase amount. </p>
<p> </p>
<h2 id="h_01HFSR9YJRJADAJB5QCBCMN88A">Changing Refill Amount</h2>
<p>Refill amounts are able to adjusted to meet your team's needs. </p>
<ol>
    <li>Head to your CircleCI Landing Page</li>
    <li>Select <strong>Manage Plan</strong> tab. </li>
    <li>Edit refill amount to desired number.</li>
</ol>
<p>Please note: Refills will not be triggered until your account has hit 0 credits. </p>
<p> </p>
<h2 id="h_01HFSR9YJRZRQJ9WBWPGV334P4">Reverting back to Month to Month Billing</h2>
<p>You are able to switch back to monthly billing by reaching out to <a href="mailto:cs@circleci.com">cs@circleci.com</a> . </p>
<p> </p>
<p> </p>